# Uses of Enum
org.apache.zookeeper.inspector.gui.ZooInspectorNodeViewersDialog.Button

Packages that use ZooInspectorNodeViewersDialog.Button
Package
Description
org.apache.zookeeper.inspector.gui

## Uses of ZooInspectorNodeViewersDialog.Button in org.apache.zookeeper.inspector.gui

Subclasses with type arguments of type ZooInspectorNodeViewersDialog.Button in org.apache.zookeeper.inspector.gui
Modifier and Type
Class
Description
`static enum`
`ZooInspectorNodeViewersDialog.Button`
Methods in org.apache.zookeeper.inspector.gui that return ZooInspectorNodeViewersDialog.Button
Modifier and Type
Method
Description
`static ZooInspectorNodeViewersDialog.Button`
ZooInspectorNodeViewersDialog.Button.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ZooInspectorNodeViewersDialog.Button[]`
ZooInspectorNodeViewersDialog.Button.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.